<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.sdk"
      label="%featureName"
      version="4.0.0.v20100726-7T7V-DPC2DX7F_z0kYY_C9pcb3eKZmuFEL1RUgmPxQM55"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/eclipse/updates/3.6"/>
      <discovery label="%updateSiteName" url="http://download.eclipse.org/eclipse/updates/3.6"/>
      <discovery label="%secondaryUpdateSiteName" url="http://download.eclipse.org/releases/helios"/>
   </url>

   <includes
         id="org.eclipse.platform"
         version="4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm"/>

   <includes
         id="org.eclipse.platform.source"
         version="4.0.0.v20100727-9LEiGN9FmrOcU0RSmR2t8q6tBnWBq9KXihSfm"/>

   <includes
         id="org.eclipse.cvs"
         version="1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75"/>

   <includes
         id="org.eclipse.cvs.source"
         version="1.2.0.v20100427-7B77FKs8sF7B77TFW5CX75"/>

   <includes
         id="org.eclipse.jdt"
         version="3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155"/>

   <includes
         id="org.eclipse.jdt.source"
         version="3.6.0.v20100526-0800-7z8XFUJFMTfCWGoWwGJiqls9H155"/>

   <includes
         id="org.eclipse.pde"
         version="3.6.0.v20100525-7b7mFKtFEx2XmfZ5bA8JVIA"/>

   <includes
         id="org.eclipse.pde.source"
         version="3.6.0.v20100525-7b7mFKtFEx2XmfZ5bA8JVIA"/>

   <includes
         id="org.eclipse.help"
         version="1.2.0.v20100608-7e7jEKFEx2XlnZjpXQphz-3"/>

   <includes
         id="org.eclipse.help.source"
         version="1.2.0.v20100608-7e7jEKFEx2XlnZjpXQphz-3"/>

   <plugin
         id="org.eclipse.sdk"
         download-size="0"
         install-size="0"
         version="4.0.0.v20100722-1830"/>

</feature>
